@charset "Shift_JIS";

/* 基本タグの初期化（原則追加変更不可）
--------------------------------------------------------------*/
body {
	margin:0;
	padding:0 10px;
	font-size: 13px;
	*font-size: 82%;
	color:#333;
	background-color:#FFF;
}

h1,h2,h3,h4,form,p {
	margin:0;
	padding:0;
}

img {
	margin:0;
	border:none;
}

p {
	line-height:1.3em;
}

ul,ol {
	margin:0;
	padding:0;
	list-style:none;
}

input,textarea {
	font-size:100%;
}


/* 基本リンク色
------------------------------------*/
a:link, a:active {
	color:#0000FF;
	text-decoration:underline;
}
a:visited {
	color:#800080;
	text-decoration:underline;
}
a:hover {
	color:#FF0000;
	text-decoration:underline;
}



/* ヘッダ
--------------------------------------------------------------*/
#HEADER {
	width:950px;
}

/* benesse header */
.g-cmn a:link {text-decoration: underline; color: #0070CB;}
.g-cmn a:visited {text-decoration: underline; color: #800080;}
.g-cmn a:hover {text-decoration: underline; color: #f00;}



/* ウィメンズパークヘッダ
--------------------------------------------------------------*/
#WPHEADER {
	border-top: 1px solid #CCC;
}
#WPHEADER table {
	border:none;
	border-collapse:collapse;
	width:950px;
}
#WPHEADER table th {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/common_img/wpheader/pic_header.gif) no-repeat right top;
	text-align:left;
	width: 300px;
}

#WPHEADER #INNERTABLE {
	vertical-align:bottom;
	width: 544px;
	padding-left: 20px;
}
#WPHEADER #INNERTABLE2 {
	vertical-align:bottom;
	width: 534px;
	padding-left: 20px;
}
/* 30000000投稿キャンペーン期間（2012/04〜）　ここから
--------------------------------------------------------------*/
#WPHEADER #INNERTABLE2CAMP {
	vertical-align:bottom;
	width: 534px;
	padding-left: 20px;
}
#WPHEADER #INNERTABLE2CAMP ul {
	margin-top: 0px;
}
#WPHEADER #INNERTABLE2CAMP ul li {
	margin-right: 10px;
	display: inline;
	font-size: 90%;
}
#WPHEADER #INNERTABLE2CAMP ul li a {
	padding-left: 14px;
	background: url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_red.gif) no-repeat 0 0.1em;
}
#WPHEADER #INNERTABLE2CAMP table {
	width: 534px;
}
#WPHEADER #INNERTABLE2CAMP table td.userName {
	padding-right: 5px;
	text-align: right;
}
#WPHEADER #INNERTABLE2CAMP table td.userName strong {
	color: #BF6922;
}
/* 30000000投稿キャンペーン期間（2012/04〜）ここまで
--------------------------------------------------------------*/
#WPHEADER #INNERTABLE ul,
#WPHEADER #INNERTABLE2 ul {
	margin-top: 7px;
}
#WPHEADER #INNERTABLE ul li,
#WPHEADER #INNERTABLE2 ul li {
	margin-right: 10px;
	display: inline;
	font-size: 90%;
}
#WPHEADER #INNERTABLE ul li a,
#WPHEADER #INNERTABLE2 ul li a {
	padding-left: 14px;
	background: url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_red.gif) no-repeat 0 0.1em;
}

#WPHEADER #INNERTABLE2 table {
	width: 534px;
}
#WPHEADER #INNERTABLE2 table td.userName {
	padding-right: 5px;
	text-align: right;
}
#WPHEADER #INNERTABLE2 table td.userName strong {
	color: #BF6922;
}


#WPHEADER td#BTN {
	vertical-align: bottom;
	text-align: right;
	width: 86px;
}
#WPHEADER td#BTN2 {
	vertical-align: bottom;
	text-align: right;
	width: 96px;
}
#WPHEADER td#BTN p.link,
#WPHEADER td#BTN2 p.link {
	margin-top: 5px;
	font-size: 80%;
}
#WPHEADER td#BTN p.link a,
#WPHEADER td#BTN2 p.link a {
	padding-left: 9px;
	background: url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_tri_r_red.gif) no-repeat 0 0.2em;
}

/* ▼2009/01/30 ADD */
#WPHEADER table th.op {
	background:none;
	text-align:left;
	width: 197px;
}
#WPHEADER #INNERTABLE3 {
	vertical-align:bottom;
	width: 637px;
	padding-left: 20px;
}
#WPHEADER #INNERTABLE3 ul {
	margin-top: 7px;
}
#WPHEADER #INNERTABLE3 ul li {
	margin-right: 10px;
	display: inline;
	font-size: 90%;
}
#WPHEADER #INNERTABLE3 ul li a {
	padding-left: 14px;
	background: url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_red.gif) no-repeat 0 0.1em;
}
/* ▲2009/01/30 ADD */

/* ウィメンズパークサブウィンヘッダ
--------------------------------------------------------------*/
#WPHEADERSUBWIN {
	width:570px;
	padding:0 0 5px 10px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/common_img/wpheader/pic_header.gif) no-repeat 206px 0;
	border-bottom:solid 2px #F8293D;
}
#WPHEADERSUBWIN #LOGO {
	float:left;
}


/* ウィメンズパーク口コミ検索結果ヘッダ
--------------------------------------------------------------*/
#WPHEADERSSEARCH {
	width:760px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/common_img/wpheader/pic_header.gif) no-repeat 0 -8px;
	border-bottom:solid 2px #F8293D;
}
#WPHEADERSSEARCH #LOGO {
	margin-top:9px;
	margin-bottom:8px;
	float:left;
}


/* ウィメンズパークNOLINKヘッダ
--------------------------------------------------------------*/
#WPHEADERNOLINK {
	width:760px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/common_img/wpheader/pic_header.gif) no-repeat 0 -8px;
	border-bottom:solid 2px #FFCC01;
}
#WPHEADERNOLINK #LOGO {
	margin-top:9px;
	margin-bottom:8px;
	float:left;
}


/* グローバルナビ
--------------------------------------------------------------*/
#GLOBALNAVI {
	margin-top:6px;
	padding-bottom: 3px;
	line-height: 0;
	*font-size: 0;
}
/*#GLOBALNAVI h1,*/
#GLOBALNAVI ul,
#GLOBALNAVI li {
	display:block;
	float:left;
	margin:0;
	padding:0;
}


/* メインエリア
--------------------------------------------------------------*/
#MAIN {
	/*background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_contents_bg.gif) repeat-x;*/
}

/* ぱんくず
--------------------------------------------------------------*/
#BREAD {
	padding:7px 0 0 0;
}

#MAIN #BREAD {
	padding:0 0 7px 0;
}

#BREAD strong {
	font-weight:normal;
}


/* フッタ
--------------------------------------------------------------*/
#FOOTER {
	width:950px;
	clear:both;
	padding-bottom:5px;
}

/* ウィメンズパークフッタ
--------------------------------------------------------------*/
#WPFOOTER {
	margin:15px 0 5px 0;
	font-size:80%;
}
#WPFOOTER .pmark {
	width: 53px;
}

/* PAGETOP
--------------------------------------------------------------*/
#PAGETOP {
	margin:15px 5px 10px 0;
	text-align:right;
	font-size:x-small;
}
#PAGETOP a {
	color:#0307FF;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_tri_up_red.gif) no-repeat 0 2px;
	padding-left:10px;
}


/* 横ナビゲーション内共通コンテンツ
--------------------------------------------------------------*/

/* 200×200バナー */
#RIGHTCONTENTS .ad200 {
	display:block;
	margin-top:10px;
}

/* パーソナルエリア */
#RIGHTCONTENTS #PERSONALAREA {
	margin-top:10px;
}
/*#RIGHTCONTENTS #PERSONALAREA #CHILD {
	padding:5px 6px 0 7px;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
}*/
/* ユーザーネーム・メッセージ */
#RIGHTCONTENTS #PERSONALAREA #HELLO {
	color:#000;
	margin:0 3px;
}
#RIGHTCONTENTS #PERSONALAREA #HELLO strong {
	color:#BF6922;
}
/* 日付・記念日 */
#RIGHTCONTENTS #PERSONALAREA #DATE {
	margin:5px 3px 0 3px;
	color:#000;
}
#RIGHTCONTENTS #PERSONALAREA #DATE span {
	/*font-size:80%;*/
}
/* メールステイタス */
#RIGHTCONTENTS #PERSONALAREA #MAILSTATUS {
	/*margin-top:5px;*/
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_mail.gif) no-repeat 0 2px;
	padding-left:18px;
	/*line-height:1.1em;*/
	margin-left: 20px;
}

/* 今日の天気 */
#WEATHERAREA {
	width:184px;
	margin-top:12px;
}
#WEATHERAREA .floLeft strong {
	color:#000;
}
#WEATHERAREA .floRight {
	margin-top:2px;
}

#WEATHERINFO {
	margin-top:5px;
}
#WEATHERINFO .weaterIcon {
	text-align:center;
}
#WEATHERINFO .weaterIcon img {
	vertical-align:middle;
	margin:0 2px 0 0;
}
#WEATHERINFO .weaterTemp {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_tate_gray.gif) repeat-y left top;
	padding:5px 0 5px 3px;
	text-align:center;
}
#WEATHERINFO .weaterRain {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_tate_gray.gif) repeat-y left top;
	padding:5px 0 5px 3px;
	text-align:center;
}
#WEATHERINFO .weaterTemp span,
#WEATHERINFO .weaterRain span {
	font-size:80%;
	letter-spacing:-1px;
}
#WEATHERINFO .weaterTemp strong,
#WEATHERINFO .weaterRain strong {
	color:#000;
}
#WEATHERINFO .weaterTemp strong.heat {
	color:#F80039;
}
#WEATHERINFO .weaterTemp strong.cold {
	color:#008CF8;
}

/* わが子の成長写真 */
#GROWINUPPHOTO {
	margin-top:7px;
}
#GROWINUPPHOTO th,
#GROWINUPPHOTO td {
	vertical-align:middle;
	text-align:center;
}
#GROWINUPPHOTO th {
	width:90px;
	border:solid 1px #CCC;
}
#GROWINUPPHOTO th img {
	margin:2px;
}
#GROWINUPPHOTO .between {
	width:3px;
}
#GROWINUPPHOTO .name {
	padding:5px 0;
	font-size:80%;
}

/* ログイン */
#RIGHTCONTENTS div#PERSONALAREA {
	margin-top: 10px;
	padding: 10px 10px 5px 10px;
	border: 1px solid #CCC;
}
#RIGHTCONTENTS div#PERSONALAREA h2 {
	margin-top: 7px;
}
#RIGHTCONTENTS #PERSONALAREA div.logininput p {
	margin-top: 5px;
}
#RIGHTCONTENTS #PERSONALAREA div.logininput input {
	width: 135px;
	margin-left:5px;
}
#RIGHTCONTENTS #PERSONALAREA div.loginCheck {
	margin-top: 6px;
	font-size:80%;
	text-align: center;
	background: url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom: 6px;
}
#RIGHTCONTENTS #PERSONALAREA div.loginCheck input {
	margin-right:2px;
	vertical-align:middle;
}


/* ログアウト */
#LOGOUT {
	margin-top:5px;
	font-size:80%;
	float:right;
	width: 69px;
	text-align: right;
}


/* リンクリスト小 */
#RIGHTCONTENTS #PERSONALAREA ul.listS {
	margin-top:7px;
	font-size:80%;
	line-height:1.2em;
}
#RIGHTCONTENTS #PERSONALAREA ul.listS li {
	/*width:175px;*/
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_tri_r_red.gif) no-repeat 1px 2px;
	padding-left:10px;
	margin-bottom:5px;
}
/* リンクリスト中 */
#RIGHTCONTENTS #PERSONALAREA ul.listM {
	margin-top:5px;
	line-height:1.2em;
	letter-spacing:-1px;
}
#RIGHTCONTENTS #PERSONALAREA ul.listM li {
	/*width:173px;*/
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_red.gif) no-repeat 0 2px;
	padding-left:12px;
	margin-bottom:5px;
}


/* オススメ情報 */
#RIGHTCONTENTS #RECOMMENDINFO {
	width:300px;
}
#RIGHTCONTENTS #RECOMMENDINFO .column {
	margin-top: 10px;
	border:solid 1px #D6D6D6;
	padding: 10px;
	zoom: 1;	/* for ie */
}
#RIGHTCONTENTS #RECOMMENDINFO .thumnail {
	width:80px;
	float:left;
}
#RIGHTCONTENTS #RECOMMENDINFO .column div.right {
	width:188px;
	float:right;
}
#RIGHTCONTENTS #RECOMMENDINFO .column h3 {
	font-size:1em;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_ylw.gif) no-repeat 0 2px;
	padding-left:12px;
	letter-spacing:-1px;
	font-weight: normal;
}

#RIGHTCONTENTS #RECOMMENDINFO .column p {
	margin-top:4px;
	font-size: 1em;
}

#RIGHTCONTENTS #RECOMMENDINFO .last {
	border-bottom:none;
}


/* くらし・料理からのオススメピックアップ */
#RECOMHOUSEKEEP .column {
	border:solid 1px #CCC;
	background-color:#FFFECE;
}
#RECOMHOUSEKEEP .columnC {
	margin:10px 7px;
}
#RECOMHOUSEKEEP .columnC h3 {
	font-size:100%;
	color:#006FD5;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom:3px;
}
#RECOMHOUSEKEEP .columnC .renewList {
	margin-top:5px;
}
#RECOMHOUSEKEEP .columnC .renewList li {
	display:block;
	width:170px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_housekeep.gif) no-repeat 0 2px;
	padding-left:14px;
	margin-bottom:5px;
}

#RECOMHOUSEKEEP .columnC .date {
	font-size:80%;
	color:#666;
	margin-left:3px;
}
#RECOMHOUSEKEEP .columnC .opinionPick {
	width:182px;
	background:#FFF;
	border-left:solid 1px #D2EBFF;
	border-right:solid 1px #D2EBFF;
}
#RECOMHOUSEKEEP .columnC .opinionPick h4 {
	color:#006FD5;
	font-size:100%;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_fukidashi.gif) no-repeat left top;
	padding:5px 0 3px 35px;
}
#RECOMHOUSEKEEP .columnC .opinionPickC {
	padding:0 5px 2px 5px;
}
#RECOMHOUSEKEEP .columnC .opinionPickC .solidLine {
	background-color:#D2EBFF;
}
#RECOMHOUSEKEEP .columnC .opinionPickC .opinionList {
	margin-top:5px;
}
#RECOMHOUSEKEEP .columnC .opinionPickC .opinionList li {
	margin-bottom:5px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_housekeep.gif) no-repeat 0 2px;
	padding-left:14px;
}
#RECOMHOUSEKEEP .columnC .opinionPickC .opinionList li span {
	font-size:80%;
	color:#666;
	margin-left:3px;
}


/* 妊娠・出産・育児からのオススメピックアップ */
#RECOMMATERNITY .column {
	border:solid 1px #CCC;
	background-color:#FFFECE;
}
#RECOMMATERNITY .columnC {
	margin:10px 7px;
}
#RECOMMATERNITY .columnC h3 {
	font-size:100%;
	color:#DC006A;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom:3px;
}
#RECOMMATERNITY .columnC .renewList {
	margin-top:5px;
}
#RECOMMATERNITY .columnC .renewList li {
	display:block;
	width:170px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_maternity.gif) no-repeat 0 2px;
	padding-left:14px;
	margin-bottom:5px;
}

#RECOMMATERNITY .columnC .date {
	font-size:80%;
	color:#666;
	margin-left:3px;
}
#RECOMMATERNITY .columnC .opinionPick {
	width:182px;
	background:#FFF;
	border-left:solid 1px #FAE0E8;
	border-right:solid 1px #FAE0E8;
}
#RECOMMATERNITY .columnC .opinionPick h4 {
	color:#DC006A;
	font-size:100%;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_fukidashi.gif) no-repeat left top;
	padding:5px 0 3px 35px;
}
#RECOMMATERNITY .columnC .opinionPickC {
	padding:0 5px 2px 5px;
}
#RECOMMATERNITY .columnC .opinionPickC .solidLine {
	background-color:#FAE0E8;
}
#RECOMMATERNITY .columnC .opinionPickC .opinionList {
	margin-top:5px;
}
#RECOMMATERNITY .columnC .opinionPickC .opinionList li {
	margin-bottom:5px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_maternity.gif) no-repeat 0 2px;
	padding-left:14px;
}
#RECOMMATERNITY .columnC .opinionPickC .opinionList li span {
	font-size:80%;
	color:#666;
	margin-left:3px;
}


/* 仕事・趣味からのオススメピックアップ */
#RECOMWORKHOBBY .column {
	border:solid 1px #CCC;
	background-color:#FFFECE;
}
#RECOMWORKHOBBY .columnC {
	margin:10px 7px;
}
#RECOMWORKHOBBY .columnC h3 {
	font-size:100%;
	color:#008627;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom:3px;
}
#RECOMWORKHOBBY .columnC .renewList {
	margin-top:5px;
}
#RECOMWORKHOBBY .columnC .renewList li {
	display:block;
	width:170px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_work_hobby.gif) no-repeat 0 2px;
	padding-left:14px;
	margin-bottom:5px;
}

#RECOMWORKHOBBY .columnC .date {
	font-size:80%;
	color:#666;
	margin-left:3px;
}
#RECOMWORKHOBBY .columnC .opinionPick {
	width:182px;
	background:#FFF;
	border-left:solid 1px #DCFFDC;
	border-right:solid 1px #DCFFDC;
}
#RECOMWORKHOBBY .columnC .opinionPick h4 {
	color:#008627;
	font-size:100%;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_fukidashi.gif) no-repeat left top;
	padding:5px 0 3px 35px;
}
#RECOMWORKHOBBY .columnC .opinionPickC {
	padding:0 5px 2px 5px;
}
#RECOMWORKHOBBY .columnC .opinionPickC .solidLine {
	background-color:#DCFFDC;
}
#RECOMWORKHOBBY .columnC .opinionPickC .opinionList {
	margin-top:5px;
}
#RECOMWORKHOBBY .columnC .opinionPickC .opinionList li {
	margin-bottom:5px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_area.gif) no-repeat 0 2px;
	padding-left:14px;
}
#RECOMWORKHOBBY .columnC .opinionPickC .opinionList li span {
	font-size:80%;
	color:#666;
	margin-left:3px;
}


/* 地域・近所からのオススメピックアップ */
#RECOMAREA .column {
	border:solid 1px #CCC;
	background-color:#FFFECE;
}
#RECOMAREA .columnC {
	margin:10px 7px;
}
#RECOMAREA .columnC h3 {
	font-size:100%;
	color:#FF6507;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom:3px;
}
#RECOMAREA .columnC .renewList {
	margin-top:5px;
}
#RECOMAREA .columnC .renewList li {
	display:block;
	width:170px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_area.gif) no-repeat 0 2px;
	padding-left:14px;
	margin-bottom:5px;
}

#RECOMAREA .columnC .date {
	font-size:80%;
	color:#666;
	margin-left:3px;
}
#RECOMAREA .columnC .opinionPick {
	width:182px;
	background:#FFF;
	border-left:solid 1px #FFE7B9;
	border-right:solid 1px #FFE7B9;
}
#RECOMAREA .columnC .opinionPick h4 {
	color:#FF6507;
	font-size:100%;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_fukidashi.gif) no-repeat left top;
	padding:5px 0 3px 35px;
}
#RECOMAREA .columnC .opinionPickC {
	padding:0 5px 2px 5px;
}
#RECOMAREA .columnC .opinionPickC .solidLine {
	background-color:#FFE7B9;
}
#RECOMAREA .columnC .opinionPickC .opinionList {
	margin-top:5px;
}
#RECOMAREA .columnC .opinionPickC .opinionList li {
	margin-bottom:5px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_area.gif) no-repeat 0 2px;
	padding-left:14px;
}
#RECOMAREA .columnC .opinionPickC .opinionList li span {
	font-size:80%;
	color:#666;
	margin-left:3px;
}


/* ショッピング・お得からのオススメピックアップ */
#RECOMBENEFIT .column {
	border:solid 1px #CCC;
	background-color:#FFFECE;
}
#RECOMBENEFIT .columnC {
	margin:10px 7px;
}
#RECOMBENEFIT .columnC h3 {
	font-size:100%;
	color:#E12104;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/pic_dash_gray.gif) repeat-x left bottom;
	padding-bottom:3px;
}
#RECOMBENEFIT .columnC .renewList {
	margin-top:5px;
}
#RECOMBENEFIT .columnC .renewList li {
	display:block;
	width:170px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_benefit.gif) no-repeat 0 2px;
	padding-left:14px;
	margin-bottom:5px;
}

#RECOMBENEFIT .columnC .date {
	font-size:80%;
	color:#666;
	margin-left:3px;
}
#RECOMBENEFIT .columnC .opinionPick {
	width:182px;
	background:#FFF;
	border-left:solid 1px #FBD2C0;
	border-right:solid 1px #FBD2C0;
}
#RECOMBENEFIT .columnC .opinionPick h4 {
	color:#E12104;
	font-size:100%;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/icon/ico_fukidashi.gif) no-repeat left top;
	padding:5px 0 3px 35px;
}
#RECOMBENEFIT .columnC .opinionPickC {
	padding:0 5px 2px 5px;
}
#RECOMBENEFIT .columnC .opinionPickC .solidLine {
	background-color:#FBD2C0;
}
#RECOMBENEFIT .columnC .opinionPickC .opinionList {
	margin-top:5px;
}
#RECOMBENEFIT .columnC .opinionPickC .opinionList li {
	margin-bottom:5px;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_benefit.gif) no-repeat 0 2px;
	padding-left:14px;
}
#RECOMBENEFIT .columnC .opinionPickC .opinionList li span {
	font-size:80%;
	color:#666;
	margin-left:3px;
}



/* メインエリア内共通コンテンツ
--------------------------------------------------------------*/

/* ジャンルトップのオススメ情報＆アンケート */
div#PRAREA {
	margin-top: 10px;
	width: 640px;
}
div#PRAREA div#RECOMMENDANDENQ {
	float: left;
	width: 380px;
}
div#PRAREA p.banner {
	float: right;
	width: 250px;
}

#RECOMMENDANDENQ ul.listM {
	padding: 8px 8px 3px 8px;
	line-height:1.2em;
	border: 1px solid #CCC;
}
#RECOMMENDANDENQ ul.listM li {
	margin-bottom:5px;
	font-size: 12px;
}

/* インナーアド */
#INNERAD {
	width:100%;
	margin-top:10px;
	background-color:#FFFECE;
	border:solid 1px #CCC;
	padding:0;
	text-align:center;
}
#INNERAD h2 {
	font-size:1em;
	line-height:1.1em;
	padding:5px 15px 5px 5px;
	background:#FFCC01 url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_wht.gif) no-repeat 98% 50%;
	text-align:left;
}
#INNERAD .innerAdChild {
	padding:0 7px 7px 7px;
	margin-top:7px;
	text-align:left;
}
#INNERAD .innerAdChild .photo {
	display:block;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
#INNERAD .banner {
	display:block;
	margin:5px auto !important;
}


/* 前のページへ戻る */
.goPrevious {
	margin-top:10px;
	text-align:right;
	font-size:80%;
}


/* 寄り道コーナー */

#YORIMICHI {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/yorimichi/pic_bg.gif) no-repeat top right;
}
#YORIMICHI .catch {
	display:block;
	padding-top:18px;
}
#YORIMICHIC {
	width:548px;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	padding-bottom:5px;
}
#YORIMICHIGC {
	margin:0 9px;
}
#YORIMICHIGC .renewInfo .more {
	font-size:80%;
	margin:0 10px;
	text-align:right;
}


/* 更新情報 */

.renewInfo {
	background-color:#FFFECE;
}
.renewInfo ul {
	margin:10px 10px 0 10px;
}
.renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_ylw.gif) no-repeat 0 2px;
	line-height:1.2em;
	padding-left:12px;
	margin-bottom:5px;
}
.renewInfo ul li .date {
	margin-left:3px;
	font-size:80%;
	color:#666;
}
/* 妊娠・出産・育児 */
.maternity .renewInfo {
	background-color:#FAE0E8;
}
.maternity .renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_maternity.gif) no-repeat 0 2px;
}
/* くらし・料理 */
.housekeep .renewInfo {
	background-color:#D2EBFF;
}
.housekeep .renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_housekeep.gif) no-repeat 0 2px;
}
/* 仕事・趣味 */
.work_hobby .renewInfo {
	background-color:#DCFFDC;
}
.work_hobby .renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_work_hobby.gif) no-repeat 0 2px;
}
/* 地域・ご近所 */
.area .renewInfo {
	background-color:#FFE7B9;
}
.area .renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_area.gif) no-repeat 0 2px;
}
/* ショッピング・お得 */
.benefit .renewInfo {
	background-color:#FBD2C0;
}
.benefit .renewInfo ul li {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_benefit.gif) no-repeat 0 2px;
}
/* /更新情報 */



/* 左ナビゲーション内共通コンテンツ
--------------------------------------------------------------*/

/* おしゃべり広場 */
#MENUCONTENTS #CHATSQUARELINK {
	margin-top:5px;
}

#MENUCONTENTS #CHATSQUARELINK li.innerTit strong {
	display:block;
	margin:8px 0 3px 0;
}
#MENUCONTENTS #CHATSQUARELINK li {
	margin-bottom:5px;
}
#MENUCONTENTS #CHATSQUARELINK li.underLine {
	border-bottom:dashed 1px #666;
	padding-bottom:5px;
}
#MENUCONTENTS #CHATSQUARELINK div {
	display:none;
	font-size:80%;
	line-height:1.2em;
}


/* 
--------------------------------------------------------------*/

#CONTAINER {
	margin: 0 auto;
	width:950px;
}

/* 会員登録はこちら */
div.joinBox {
	margin-top: 10px;
	padding: 10px 22px 10px 21px;
	border: 1px solid #CCC;
}
div.joinBox div.txtLink {
	margin: 10px 10px 0 60px;
	font-size: 80%;
}
div.joinBox div.txtLink p a {
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_tri_r_red.gif) no-repeat 0 2px;
	padding-left:9px;
}


/* ハイブリッド広告 2009/06/18 追加 */
#MEGAIMPRESSION .column {
	margin-top: 10px;
	border:solid 1px #D6D6D6;
	padding: 10px;
	zoom: 1;	/* for ie */
}
#MEGAIMPRESSION .thumnail {
	width:80px;
	float:left;
}
#MEGAIMPRESSION .column div.right {
	width:188px;
	float:right;
}
#MEGAIMPRESSION .column h3 {
	font-size:1em;
	background:url(http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/top_img/2008/common_img/bullet/bullet_cir_r_ylw.gif) no-repeat 0 2px;
	padding-left:12px;
	letter-spacing:-1px;
	font-weight: normal;
}

#MEGAIMPRESSION .column p {
	margin-top:4px;
	font-size: 1em;
}

#MEGAIMPRESSION .last {
	border-bottom:none;
}


/*グローバルナビゲーション・ヘッダ
--------------------------------------------------------------*/
#HEADER {
	width:950px;
	vertical-align:top;
}
#GLOBALNAVIGATION_HEADER{
	width:950px;
	margin:0 auto;
}
#GLOBALNAVIGATION_HEADER li{
	float:left;
	white-space:nowrap;
}

#GLOBALNAVIGATION_HEADER_sub{
	width:118px;
	height:30px;
	_position:absolute;
	line-height:0px;
}

#GLOBALNAVIGATION_HEADER_sub li{
	float:left;
	margin:0!important;
	padding:0!important;
/*	_margin:-3px 0 0!important;	*/
}
#GLOBALNAVIGATION_HEADER_sub li a{
	margin:0!important;
	padding:0!important;
}
#GLOBALNAVIGATION_HEADER_sub li a img{
	margin:0!important;
	padding:0!important;
}

#GLOBALNAVIGATION_HEADER_sub tr{
	vertical-align:top;
	margin:0!important;
	padding:0!important;
}
#GLOBALNAVIGATION_HEADER_sub td{
	vertical-align:top;
	margin:0!important;
	padding:0!important;
}

#HEADERINNER{
	display:block;
	width:950px;
	position:relative; top:0px; left:0px;
	z-index:999999;
}


/*グローバルナビゲーション・フッター
--------------------------------------------------------------*/
#FOOTER1 {
	width:950px;
	height: 277px;
	}
#GLOBALNAVIGATION_FOOTER {
	background-image:url(/headerfooter/g-navi_footer_bg.gif);
	height: 301px;
	background-repeat:no-repeat;
	background-position: left;
	margin:20px auto 20px auto;
	width:950px;
	overflow:hidden;
	}
#GLOBALNAVIGATION_FOOTER .topics{
	margin:10px 0px 0px 20px;
}
#GLOBALNAVIGATION_FOOTER ul{
	width:925px;
	margin :1.0% 0px 0px 30px;
	_margin :6px 0px 0px 30px;
	list-style-type: none;
	display:block;
	line-height:100%;
	font-size: 13px;
}
#GLOBALNAVIGATION_FOOTER ul a{
}
#GLOBALNAVIGATION_FOOTER li{
	display:block;
	margin:-1.4em  0px 0px 286px;
	_margin:-1em 0px 0px 286px;
	line-height:140%;
	_line-height:130%;
	font-size: 12px;
}